/* Subpage styling goes here. Excluded on homepage */

/*
PRACTICES CSS
SUBPAGE STRUCTURE
BLOG
TEMPLATES
*/


/*******************************************************************************************
PRACTICES CSS
*******************************************************************************************/
.module-practices-b-inner .practices-single {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	height: 200px;
	font-size: 1.2rem;
	line-height: 1.2;
	text-align: center;
	text-transform: uppercase;
	text-decoration: none;
	color: #fff;
	background-color: #14172f;
}
.module-practices-b-inner .practices-single:hover,
.module-practices-b-inner .practices-single:focus {
	background-color: #004d8e;
}

@media screen and (min-width: 768px) {
	.module-practices-b-inner {
		display: grid;
		grid-template-columns: repeat(3, 1fr);
	}
	.module-practices-b .practices-single {
		padding: 15px;
		height: auto;
		min-height: 275px;
	}
}

@media screen and (min-width: 1025px) {
	.module-practices-b-inner {
		grid-template-columns: repeat(6, 1fr);
	}
}


.module-practices-e-single {
	margin-bottom: 20px;
	padding: 15px;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	height: 100px;
	font-size: 1.2rem;
	line-height: 1.2;
	text-align: center;
	text-transform: uppercase;
	text-decoration: none;
	color: #14172f;
	border: 1px solid #14172f;
	background: #fff;
}
.module-practices-e-single:last-of-type {
	margin: 0;
}
.module-practices-e-single:hover,
.module-practices-e-single:focus {
	color: #fff;
	background: #14172f;
}
.module-practices-f-single {
	margin-bottom: 20px;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	height: 200px;
	font-size: 1.4rem;
	line-height: 1.2;
	text-align: center;
	text-transform: uppercase;
	text-decoration: none;
	color: #fff;
	background-color: #14172f;
}
.module-practices-f-single:hover,
.module-practices-f-single:focus {
	color: #fff;
	background: #0093ff;
}

@media screen and (min-width: 768px) {
	.module-practices-f-inner {
		display: grid;
		grid-row-gap: 20px;
		grid-column-gap: 20px;
		grid-template-columns: repeat(2, 1fr);
	}
	.module-practices-f-single {
		margin-bottom: 0;
	}
}


/*******************************************************************************************
SUBPAGE STRUCTURE - Non-critical page features
*******************************************************************************************/
.search-form {
	position: relative;
	display: flex;
}

.search-form input {
	height: 52px;
	padding: 20px;
	font-size: 1.125rem;
	font-weight: 400;
	color: var(--color-body-text);
	border: 1px solid var(--color-body-text);
}

.search-form input::placeholder {
	color: var(--color-body-text);
}

.search-form button {
	padding: 0 12px;
	width: 59px;
	height: 52px;
	font-size: 1.188rem;
	border-radius: 0;
	color: var(--color-secondary);
}


/*******************************************************************************************
BLOG - Posts, search results, and pagination
*******************************************************************************************/
.post {
	margin-bottom: 40px;
	padding-bottom: 40px;
	border-bottom: 1px solid var(--color-dark-gray);
}

.post:last-child {
	padding-bottom: 0;
	border: none;
}

.post-head h1,
.post-head h2 {
	margin-bottom: 20px;
	padding: 0;
	font-size: 2.5rem;
	border: 0;
	font-weight: 600;
	text-transform: none;
}

.post-head h1 a,
.post-head h2 a {
	color: inherit;
	text-decoration: none;
}

.post-head {
	margin-bottom: 30px;
}

.post-body {
	display: block;
}

.post-head-info {
	margin-bottom: 0;
	display: flex;
	flex-wrap: wrap;
	font-size: 0.938rem;
	line-height: 1.2;
}

.post-head-info a {
	font-weight: bold;
	text-decoration: none;
}

.post-head-info a:hover,
.post-head-info a:focus {
	text-decoration: underline;
}

.post-head-info > div:not(:last-of-type):after {
	margin: 0 6px;
	position: relative;
	display: inline-block;
	content: '|';
}

.post-body-image img {
	max-width: 100%;
	display: block;
}

.post-body-image {
	margin-bottom: 15px;
}

.post-body-excerpt {
	font-size: 0.938rem;
}

.post-bottom {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.post-bottom-share {
	padding-left: 20px;
	padding-right: 20px;
}

/* BLOG > Blog Grid Style */
.blog-grid .post {
	padding-bottom: 0;
	border: 1px solid var(--color-primary);
}

.blog-grid .post-inner {
	padding: 30px;
}

.post-thumbnail-link {
	transition: opacity 200ms ease-out;
}

.post-thumbnail-link:focus,
.post-thumbnail-link:hover {
	opacity: 0.9;
}

.post-thumbnail-image {
	height: 175px;
	background-repeat: no-repeat;
	background-position-x: 50%;
	background-position-y: 100%;
	background-size: cover;
}

.blog-filters {
	margin-bottom: 40px;
}

.blog-filters-block:not(:last-of-type) {
	margin-bottom: 20px;
}

#blog-grid-pagination {
	margin-top: 50px;
}

.blog-grid .post,
.blog-filters-block {
	max-width: 380px;
}

@media screen and (min-width: 760px) {
	.blog-filters {
			margin-bottom: 60px;
			display: flex;
			justify-content: space-between;
	}

	.blog-filters-block {
			margin-bottom: 0 !important;
			width: 48%;
	}

	.blog-grid .post-inner {
			padding: 40px;
	}

	.blog-grid .post-head-info-authors {
			display: none;
	}

	.blog-grid .post {
			margin-bottom: 30px;
	}
}

@media screen and (min-width: 1025px) {
	.post-thumbnail-image {
			height: 250px;
	}

	.blog-filters {
			justify-content: flex-start;
	}

	.blog-filters-block:not(:last-of-type) {
			margin-right: 30px;
	}
}

/* BLOG > Page Navigation */
.wp-pagenavi {
	display: flex;
}

.wp-pagenavi a,
.wp-pagenavi span {
	margin: 0;
	width: 26px;
	height: 26px;
	display: block;
	font-size: 1rem;
	font-weight: 700;
	text-align: center;
	text-decoration: none;
	margin-right: 5px;
	border: 1px solid transparent;
	color: var(--color-body-text);
}

.wp-pagenavi span.current {
	border-color: var(--color-secondary);
}

.wp-pagenavi a:hover,
.wp-pagenavi a:focus {
	color: var(--color-alternate);
}

.wp-pagenavi span.pages,
.wp-pagenavi span.extend {
	display: none;
}

.wp-pagenavi .nextpostslink,
.wp-pagenavi .previouspostslink,
.wp-pagenavi .first,
.wp-pagenavi .last {
	display: inline-flex;
	align-items: center;
	width: auto;
	font-weight: bold;
	border-radius: 0;
	background: none;
}

.wp-pagenavi .nextpostslink:hover,
.wp-pagenavi .nextpostslink:focus,
.wp-pagenavi .previouspostslink:hover,
.wp-pagenavi .previouspostslink:focus,
.wp-pagenavi .first:hover,
.wp-pagenavi .first:focus,
.wp-pagenavi .last:hover,
.wp-pagenavi .last:focus {
	background: none;
}

/*******************************************************************************************
TEMPLATES - Pre-built subpages
*******************************************************************************************/

/* TEMPLATES > Attorney Bios */
.content-tabs-anchor-links .content-tabs-row {
	margin: 0;
	position: absolute;
	right: 0;
	bottom: 100%;
	left: 0;
	z-index: 1;
	background: rgba(15, 133, 119, 0.8);
}

.content-tabs-anchor-links .content-tabs-row button {
	margin: 0;
	position: relative;
	flex: 1;
	min-height: 60px;
	color: var(--color-white);
	background: none;
}

.content-tabs-anchor-links .content-tabs-row button:hover,
.content-tabs-anchor-links .content-tabs-row button:focus {
	background: var(--color-primary);
}

.content-tabs-anchor-links .content-tabs-row button:after {
	position: absolute;
	top: calc(50% - 7px);
	right: 0;
	width: 1px;
	height: 14px;
	background: var(--color-near-white);
	content: '';
}

.content-tabs-anchor-links .content-tabs-row button i {
	display: none;
}

.content-tabs-anchor-links .content-tabs-row button.active {
	color: var(--color-secondary);
	background: var(--color-near-white);
}

.content-tabs-anchor-links .content-tabs-row button:hover:after,
.content-tabs-anchor-links .content-tabs-row button:focus:after,
.content-tabs-anchor-links .content-tabs-row button.active:after {
	display: none;
}

/* TEMPLATES > Attorneys Landing */

/* Attorney Boxes */
.attorney-search-inner {
	display: block;
	outline: none;
	transition: filter 300ms ease-out, opacity 100ms ease-out;
}

.attorney-search-inner.search-running {
	filter: blur(12px);
	opacity: 0;
}

.attorney-single-box {
	margin-bottom: 30px;
	padding: 0;
	position: relative;
	text-decoration: none;
}

.attorney-results .attorney-single-box {
	width: 100%;
}

.attorney-result-image-container {
	margin-bottom: 10px;
	position: relative;
	transition: all 200ms ease-out;
}

.attorney-result-image-container img {
	display: block;
}

.attorney-result-overlay {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	display: flex;
	align-items: center;
	justify-content: center;
	opacity: 0;
	width: 100%;
	height: 100%;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	color: var(--color-white);
	background: rgba(158, 23, 30, 0.7);
	transition: all 200ms ease-out;
}

.attorney-single-box:hover .attorney-result-image-container,
.attorney-single-box:focus .attorney-result-image-container {
	transform: scale(1.02);
}

.attorney-single-box:hover .attorney-result-overlay,
.attorney-single-box:focus .attorney-result-overlay {
	opacity: 1;
}

.attorney-single-box .attorney-single-box-info {
	padding: 12px 0;
	text-align: center;
}

.attorney-single-box-info h2,
.attorney-single-box-info p {
	margin: 0;
}

.attorney-single-box h2 {
	font-size: 1.3rem;
}

.attorney-single-box-info p {
	font-size: 0.9rem;
}

@media screen and (min-width: 1025px) {
	.attorney-results {
			display: grid;
			grid-row-gap: 20px;
			grid-column-gap: 20px;
			grid-template-columns: repeat(2, 1fr);
	}

	.attorney-single-box {
			margin-bottom: 0;
	}
}

/* Attorney Rows */
.attorney-single-row {
	margin-bottom: 40px;
	display: flex;
	flex-direction: column;
	text-align: center;
}

.attorney-row-link {
	margin: 0 auto;
	justify-content: center;
	max-width: 220px;
	transition: opacity 200ms ease-out;
}

.attorney-row-link:focus,
.attorney-row-link:hover {
	opacity: 0.9;
}

.attorney-row-link img {
	display: block;
}

.attorney-row-info-main {
	padding-top: 20px;
	border-top: 2px solid var(--color-gray);
}

.attorney-row-info-main h2 {
	font-size: 1.563rem;
}

.attorney-row-info-main-contact {
	font-size: 1rem;
}

.attorney-row-additional span,
.attorney-row-info-main-contact span {
	display: block;
}

.attorney-single-row i {
	color: var(--color-primary);
}

.attorney-row-additional span:not(:last-child):after {
	content: '|';
	margin: 0 5px;
}

.attorney-row-additional {
	display: flex;
	flex-wrap: wrap;
	margin-top: 20px;
	font-size: 1rem;
	justify-content: center;
}

.attorney-row-info-main-position {
	margin-bottom: 20px;
	font-size: 1.125rem;
	font-weight: bold;
	text-transform: uppercase;
}

@media screen and (min-width: 790px) {
	.attorney-results-type-row {
			display: grid;
			grid-row-gap: 20px;
			grid-column-gap: 20px;
			grid-template-columns: repeat(2, 1fr);
	}
}

@media screen and (min-width: 900px) {
	.attorney-results.attorney-results-type-row {
			display: block;
	}

	.attorney-single-row {
			margin-bottom: 30px;
			flex-direction: row;
			text-align: left;
			border-bottom: 2px solid var(--color-gray);
	}

	.attorney-row-info-main-position,
	.attorney-row-link {
			margin: 0;
	}

	.attorney-row-info {
			padding: 0 0 20px 20px;
			display: flex;
			flex: 1;
	}

	.attorney-row-info-main {
			padding: 0;
			display: flex;
			flex: 1;
			flex-direction: column;
			justify-content: flex-end;
			border: none;
	}

	.attorney-row-info-main-contact {
			margin-top: 20px;
	}

	.attorney-row-additional {
			justify-content: flex-start;
	}
}

/* Attorney Pops */
.attorney-results.attorney-results-type-pop {
	display: block;
}

.attorney-result-pop {
	padding: 30px;
	position: absolute;
	top: calc(100% - 115px);
	/* right: 0; */
	right: -20%;
	z-index: 1;
	display: none;
	height: 200px;
	background: var(--color-primary);
}

.attorney-result-pop-row {
	padding: 20px 0;
	font-size: 1.1rem;
	border-bottom: 1px solid var(--color-gray);
}

.attorney-result-pop-cell {
	margin-bottom: 5px;
	flex: 1;
}

.attorney-result-pop-name {
	position: relative;
	flex-basis: 15%;
	/* width: 30%; */
}

.attorney-result-pop-info {
	margin-left: 40px;
}

.attorney-result-pop-info p {
	margin-bottom: 0;
}

.attorney-result-pop-row i {
	color: var(--color-secondary);
	-webkit-transition: color 200ms ease-out;
	-moz-transition: color 200ms ease-out;
	-ms-transition: color 200ms ease-out;
	-o-transition: color 200ms ease-out;
	transition: color 200ms ease-out;
}

.attorney-result-pop-cell a {
	text-decoration: none;
}

.attorney-result-pop-cell > a {
	color: var(--color-primary);
}

.attorney-result-pop-name:hover > a,
.attorney-result-pop-cell a:hover,
.attorney-result-pop-cell a:focus {
	text-decoration: underline;
	color: var(--color-alternate);
}

.attorney-result-pop-info > a,
.attorney-result-pop-info > .pseudo-h3 {
	margin-bottom: 5px;
	font-size: 1.2rem;
}

.attorney-result-pop-info a,
.attorney-result-pop-info .pseudo-h3 {
	color: var(--color-white);
}

.attorney-result-pop-inner {
	display: flex;
	align-items: center;
}

.attorney-result-pop .attorney-result-pop-image img {
	width: 130px;
	height: 130px;
	object-fit: cover;
	object-position: top;
}

.attorney-result-pop-image {
	display: flex;
	flex-direction: column;
	background: var(--color-gray);
}

.attorney-result-pop:before {
	position: absolute;
	top: calc(50% - 15px);
	right: calc(100% - 1px);
	width: 0;
	height: 0;
	border-color: transparent var(--color-primary) transparent transparent;
	border-style: solid;
	border-width: 15px 14px 15px 0;
	content: '';
}

.attorney-result-pop-vcard {
	margin-left: auto;
	flex-grow: 0;
}

.attorney-result-pop-vcard a:hover i,
.attorney-result-pop-vcard a:focus i {
	color: var(--color-alternate);
}

.attorney-result-pop-name-link {
	margin-bottom: 8px;
	display: block;
	font-size: 1.3rem;
}

@media screen and (min-width: 1025px) {
	.attorney-result-pop-cell {
			margin-bottom: 0;
	}

	.attorney-result-pop-name-link {
			margin-bottom: 0;
			font-size: inherit;
	}

	.attorney-result-pop-row {
			display: flex;
			width: 100%;
	}

	.attorney-result-pop-name:focus-within .attorney-result-pop,
	.attorney-result-pop-name:hover .attorney-result-pop {
			display: block;
			-webkit-animation: fadeinleftslight 200ms ease-out;
			animation: fadeInLeftSlight 200ms ease-out;
	}
}

/* TEMPLATES > Attorney Search */
.attorney-search-bar {
	margin-bottom: 40px;
	text-align: center;
	border-top: 1px solid var(--color-light-gray);
	border-bottom: 1px solid var(--color-light-gray);
}

.attorney-search-container-inner {
	padding-top: 40px;
	padding-bottom: 40px;
}

.attorney-search-bar-string span {
	font-weight: 600;
}

.attorney-search-bar-string span:not(:last-of-type):after {
	margin-right: 5px;
	content: ',';
}

.attorney-search-letters {
	margin-bottom: 40px;
}

.attorney-search-letters-single {
	padding: 0;
	display: inline-block;
	width: 30px;
	height: 30px;
	font-weight: 600;
	text-align: center;
	text-decoration: none;
	color: var(--color-secondary);
	background: none;
}

#attorney-search-clear {
	display: none;
}

.search-results-displayed #attorney-search-clear {
	display: inline-block;
}

span.attorney-search-letters-single {
	color: var(--color-gray);
}

@media screen and (min-width: 700px) {
	.attorney-search-form .form-input-row {
			display: flex;
	}

	.form-input-group:first-of-type {
			margin-right: 15px;
	}
}

@media screen and (min-width: 1025px) {
	.attorney-search-letters {
			display: flex;
			justify-content: space-between;
	}
}

/* TEMPLATES > Practices Landing */
.practice-box {
	display: block;
	position: relative;
	text-align: center;
	margin-bottom: 20px;
	text-decoration: none;
	overflow: hidden;
	color: var(--color-white);
	background: var(--color-primary);
	transition: background 200ms ease-out;
}

.practice-box:before {
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 10%, rgba(0, 0, 0, .8) 50%);
	transform: translate3d(0, 50%, 0);
	transition: opacity 0.35s, transform 0.35s;
	z-index: 0;
}

.practice-box:last-of-type {
	margin-bottom: 0;
}

.practice-box:hover,
.practice-box:focus {
	background: var(--color-alternate);
}

.practice-box:hover:before,
.practice-box:focus:before {
	height: 100%;
	z-index: 0;
	transform: translate3d(0, 0, 0);
	background: linear-gradient(to bottom, rgba(0, 0, 0, 0.8) 10%, rgba(0, 0, 0, 0.8) 50%);
}

.practice-box img {
	width: 100%;
	height: 300px;
	display: block;
	object-fit: cover;
	object-position: center;
}

.practice-box span {
	padding: 30px;
	left: 0;
	bottom: 0;
	margin: 0;
	font-weight: bold;
	display: flex;
	align-items: center;
	justify-content: space-between;
	align-self: center;
	width: 100%;
	font-size: 1.3rem;
	position: absolute;
	text-transform: uppercase;
}

.practice-box:focus span,
.practice-box:hover span {
	color: var(--color-white);
}

@media screen and (min-width: 768px) {
	.practice-box-list {
			display: grid;
			grid-row-gap: 20px;
			grid-column-gap: 20px;
			grid-template-columns: repeat(2, 1fr);
	}

	.practice-box {
			margin-bottom: 0;
	}
}

/* TEMPLATES > Video Gallery */
.videos-filter {
	margin-bottom: 50px;
}

@media screen and (min-width: 1025px) {
	.videos-filter {
			max-width: 450px;
	}
}

/* TEMPLATES > Contact */
.office-block {
	margin-bottom: 30px;
}

.office-block-image {
	width: 100%;
	height: 300px;
	background-repeat: no-repeat;
	background-position-x: 50%;
	background-size: cover;
}

.office-block-info {
	padding: 30px;
	position: relative;
	background: var(--color-light-gray);
}

.office-block-info p {
	margin: 0;
}

.office-contact {
	margin-top: 30px;
}

.office-contact p {
	font-weight: 700;
}

.office-block-info-inner {
	width: 100%;
}

.office-contact-map {
	position: absolute;
	right: 0;
	bottom: 0;
}

@media screen and (min-width: 1025px) {
	.office-block {
			display: flex;
	}

	.office-block-image {
			display: flex;
			flex-basis: 250px;
			width: 250px;
			height: 250px;
	}

	.office-block-info {
			display: flex;
			flex: 1;
			flex-wrap: wrap;
			align-items: center;
	}
}

/* TEMPLATES > Contact Full */
.page-template-template-contact-full main {
	padding: 160px 0 80px;
	position: relative;
	background-image: url('../images/contact-mobile.jpg');
	background-repeat: no-repeat;
	background-size: cover;
}

.page-template-template-contact-full main::before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.85);
}

@media screen and (min-width: 768px) {
	.page-template-template-contact-full main {
		background-image: url('../images/contact.jpg');
		background-position-x: 100%;
	}
}

.contact-full-container {
	position: relative;
	display: flex;
	flex-wrap: wrap;
}

.contact-full-inner {
	padding: 40px var(--gutter-size);
	width: 100%;
	color: var(--color-white);
	/* background: rgba(0,0,0,0.85); */
}

.contact-full-content h1{
	font-size: 40px;
}

.contact-full-content h1,
.contact-full-content h2,
.contact-full-content h3 {
	color: var(--color-secondary);
}

.contact-full-content a {
	color: var(--color-secondary);
}

.contact-full-content a:hover,
.contact-full-content a:focus {
	text-decoration: underline;
}

.contact-full-content a.button{
	text-decoration: none;
	display: block;
}

.contact-full-content.content iframe {
	width: 100%;
	height: 450px !important;
}

.contact-full-sidebar .form-container {
	border: 0;
	padding: 0;
}

@media screen and (min-width: 768px) {
	.page-template-template-contact-full main {
			padding: 0;
			height: 100vh;
	}

	.contact-full-inner {
			padding: 40px;
			display: flex;
			grid-gap: clamp(60px, 25%, 300px);
			gap: clamp(60px, 25%, 300px);
	}

	.contact-full-content {
			/* padding-right: calc(var(--gutter-size) * 2); */
			padding-right: 0;
	}

	.contact-full-container {
			padding-top: 100px;
			align-items: center;
			height: 100vh;
			min-height: 1100px;
	}

	.contact-full-content.content {
			width: 50%;
			margin-bottom: 0;
			text-align: center;
	}

	.contact-full-sidebar.sidebar {
			width: 50%;
	}
}

@media screen and (max-height: 750px) and (min-width: 1025px) {
	.page-template-template-contact-full main,
	.contact-full-container {
			height: 100%;
	}

	.contact-full-container {
			padding: 0;
	}

	.page-template-template-contact-full main {
			padding: 160px 0 100px;
	}
}

/* TEMPLATES > Attorney Bios */
.content-tabs-row {
	margin-bottom: 30px;
	display: none;
	flex-wrap: wrap;
}

.content-tabs-row-inner {
	display: flex;
}

.content-tabs-row .content-tab-activate {
	margin-right: 10px;
}

.content-tab-activate {
	flex: 1;
	border-radius: 0;
}

.content-tab-activate.active {
	background: var(--color-primary);
	pointer-events: none;
}

.content-tab {
	margin-bottom: 50px;
	display: none;
}

.content-tab.active {
	-webkit-animation: fadein 200ms ease-out;
	animation: fadeIn 200ms ease-out;
}

.content-tab.active,
.content-tabs-anchor-links .content-tab {
	display: block;
}

.content-tabs-anchor-links .mobile-tab {
	display: none;
}

.content-tabs-select {
	margin: 0 auto 30px;
	display: none;
}

.content-tabs-anchor-links .content-tabs-select {
	display: block;
}

.mobile-tab {
	margin-bottom: 20px;
	padding: 20px 30px;
	position: relative;
	width: 100%;
	text-align: left;
}

.mobile-tab:after {
	position: absolute;
	right: 15px;
	font-family: var(--font-family-icon);
	content: '\f0d7';
}

@media screen and (min-width: 1025px) {
	.content-tabs {
			display: flex;
			flex-wrap: wrap;
	}

	.content-tabs-row {
			display: block;
	}

	.mobile-tab,
	.content-tabs-anchor-links .content-tabs-select {
			display: none;
	}
}

/* TEMPLATES > Long-Form */
.banner-xl {
	padding: 50px 0;
	background-color: rgb(20, 23, 47);
	background-image: linear-gradient(180deg, rgba(20, 23, 47, 1) 46%, rgba(36, 42, 88, 1) 100%);
}

.banner-xl-content p:last-child {
	margin: 0;
}

.banner-xl-image {
	text-align: center;
}

.banner-xl-title {
	font-size: 3.5rem;
	line-height: 1.4;
}

.banner-xl-image img {
	margin: 0 auto;
	max-width: 70%;
}

@media screen and (min-width: 1100px) {
	.banner-xl-inner {
			display: flex;
			align-items: center;
	}

	.banner-xl-image img {
			max-width: 100%;
	}

	.banner-xl-content {
			padding-left: 60px;
			flex: 1;
	}
}

.top-table-contents {
	padding: 50px 0;
	background: #e5e8f6;
}

.top-table-contents-button {
	margin: 0 auto;
	display: flex;
	flex-direction: column;
	align-items: center;
	font-size: 1.2rem;
	text-align: center;
	text-decoration: none !important;
}

.top-table-contents-icon-container {
	margin-bottom: 15px;
}

.top-table-contents-inner {
	display: grid;
	grid-row-gap: 20px;
	grid-column-gap: 20px;
	grid-template-columns: repeat(2, 1fr);
}

.top-table-contents-button-icon {
	width: 90px;
	height: 90px;
	border-radius: 50%;
	background: var(--color-secondary);
	transition: all 200ms ease-out;
}

.top-table-contents-button i {
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 3rem;
	color: var(--color-white);
}

.top-table-contents-button-icon:hover,
.top-table-contents-button-icon:focus {
	background: var(--color-alternate);
	transform: scale(1.03);
}

.is-sticky .top-table-contents {
	padding: 20px 0;
}

.is-sticky .top-table-contents-button-icon {
	width: 30px;
	height: 30px;
}

.is-sticky .top-table-contents-button i {
	font-size: 1rem;
}

.is-sticky .top-table-contents-icon-container {
	margin: 0 12px 0 0;
}

.is-sticky .top-table-contents-title {
	display: none;
}

.is-sticky .top-table-contents-button {
	margin: 0 auto 0 0;
	flex-direction: row;
}

.single-chapter-banner-title h2 {
	margin: 0;
	font-size: 2.4rem;
}

.single-chapter-banner-image {
	margin-bottom: 20px;
}

.single-chapter:nth-child(2n) {
	background: var(--color-light-gray);
}

.single-chapter-banner {
	background: var(--color-primary);
}

.single-chapter-content,
.single-chapter-banner {
	padding: 30px 0;
}

@media screen and (min-width: 900px) {
	.single-chapter-banner-inner {
			display: flex;
			flex-direction: row-reverse;
			align-items: center;
			justify-content: center;
	}

	.single-chapter-banner-image {
			margin-bottom: 0;
			padding-left: 5vw;
	}

	.single-chapter-banner-title h2 {
			margin: 0;
			font-size: 3.2rem;
	}
}

@media screen and (min-width: 1025px) {
	.top-table-contents-inner {
			grid-template-columns: repeat(3, 1fr);
	}
}

/* TEMPLATES > Confirmation */
.confirm-contact {
	margin-bottom: 10px;
	display: flex;
	flex-wrap: wrap;
}

.confirm-contact a:not(:last-child) {
	margin-right: 20px;
}

.confirm-social {
	margin-bottom: 60px;
}

/* TEMPLATES > Reviews */
.review-social {
	margin: 40px 0;
}

.review-social .social-links {
	justify-content: flex-start;
	max-width: none;
}

.review-social .social-links a {
	margin: 0 15px 0 0;
	width: 50px;
	height: 50px;
	font-size: 1.7rem;
	border: 1px solid var(--color-primary);
	background: var(--color-near-white);
	transition: all 200ms ease-out;
}

.review-social .social-links a:focus,
.review-social .social-links a:hover {
	opacity: 0.85;
	background: var(--color-light-gray);
}

.review-stars i {
	font-size: 2rem;
	color: var(--color-secondary);
}

/* TEMPLATES > Testimonials */
.content-testimonial-single:not(:last-child) {
	margin-bottom: 30px;
	padding-bottom: 30px;
	border-bottom: 1px solid var(--color-gray);
}

.content-testimonial-stars {
	font-size: 1.5rem;
	color: var(--color-secondary);
}

.content-testimonial-source {
	display: block;
	letter-spacing: 1.5px;
	text-transform: uppercase;
}

.content-testimonial-source:before {
	margin-right: 6px;
	display: inline-block;
	content: '-';
}

/* history */
.history {
	margin-bottom: 38px;
	position: relative;
	z-index: 1;
}

.history .row {
	max-width: 1114px;
}

.history-left {
	margin-bottom: 60px;
}

.history-left img {
	max-width: 316px;
	margin-top: 40px;
}

.history h2 {
	font-size: 2.5rem;
	letter-spacing: -0.081rem;
	margin-bottom: 5px;
	text-transform: uppercase;
}

.history h5 {
	font-weight: 600;
	font-size: 1.25rem;
}

.history.is-dark {
	padding-top: 41px;
	padding-bottom: 18px;
	margin-bottom: 43px;
	color: var(--color-white);
	background-color: var(--color-primary);
}

.history.is-dark .history-left {
	margin-bottom: 78px;
}

.history.is-dark h2 {
	color: var(--color-secondary);
	letter-spacing: -0.05rem;
	font-size: 2.188rem;
}

.history.is-dark .title-line:before {
	right: 3px;
	bottom: -22px;
	width: 100%;
	height: 6px;
}

.history-right .single_content strong{
	color: var(--color-secondary);
}

.history-right .single_content:last-child p{
	margin-bottom: 0;
}

@media screen and (min-width: 768px) {
	.history {
			margin-bottom: 33px;
	}

	.history-holder {
			display: flex;
			justify-content: space-between;
	}

	.history-left {
			width: 31%;
			margin-bottom: 0;
	}

	.history-left img {
		max-width: 100%;
	}

	.history-right {
			width: 55%;
	}

	.history.is-dark {
			padding-top: 71px;
			padding-bottom: 75px;
			margin-bottom: 67px;
	}

	.history.is-dark .history-left {
			width: 37%;
			padding-left: 23px;
			margin-bottom: 0;
	}

	.history.is-dark h2 {
			letter-spacing: -0.019rem;
			font-size: 2.5rem;
	}

	.history.is-dark .title-line:before {
			width: 100vw;
			height: 8px;
	}
}

@media screen and (min-width: 1441px) {
	.history {
			margin-bottom: 68px;
	}

	.history.is-dark {
			padding-top: 128px;
			padding-bottom: 93px;
			margin-bottom: 110px;
	}
}

/* text-block */
.text-block {
	padding: 50px 0;
	background-color: var(--color-gray);
	overflow: hidden;
	position: relative;
}

body.page-template-template-about .text-block {
	background-color: #F0FBF7;
}

.text-block .row {
	max-width: 1114px;
}

.text-block-left {
	position: relative;
	width: 54%;
	margin-left: calc(var(--gutter-size) * -1);
	margin-top: -34px;
	margin-bottom: 35px;
}

.text-block-image {
	height: 179px;
}

.text-block-image img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.text-block-title {
	font-size: 4.125rem;
	position: absolute;
	font-weight: 600;
	left: 14px;
	bottom: -9px;
	color: var(--color-white);
	letter-spacing: -2px;
}

.text-block-image:before {
	position: absolute;
	top: 34px;
	right: -11px;
	width: 6px;
	height: 0;
	content: '';
	pointer-events: none;
	transition: 1s .5s ease-out;
	animation-delay: 600ms;
	background-color: var(--color-secondary);
}

.text-block-image.animated:before {
	height: calc(100% - 25px);
}

.text-block-image:after {
	position: absolute;
	bottom: -12px;
	width: 0;
	height: 6px;
	content: '';
	pointer-events: none;
	right: -11px;
	transition: 2s 1.5s ease-out;
	animation-delay: 1200ms;
	background-color: var(--color-secondary);
}

.text-block-image.animated:after {
	width: calc(100% + 52px);
}

.text-block-content h2 {
	font-size: 2.188rem;
	letter-spacing: -0.019rem;
	text-transform: uppercase;
}

.text-block-content p:last-of-type {
	margin-bottom: 0;
}

.text-block-holder {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	flex-direction: column-reverse;
}

.text-block-logo img{
	position: absolute;
	bottom: 0;
	left: 0;
	opacity: 0.2;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	pointer-events: none;
}

.text-block-content{
	position: relative;
}

@media screen and (min-width: 1025px) {
	.text-block {
			padding-top: 50px;
			overflow: visible;
	}

	.text-block-holder {
			display: flex;
			grid-gap: 30px;
			gap: 30px;
			flex-direction: row;
			justify-content: space-between;
	}

	.text-block-left,
	.text-block-logo {
			width: 46%;
			margin: 0;
	}

	.text-block-logo img{
    bottom: 0;
		top: initial;
    left: 60px;
		opacity: 1;
	}

	.text-block-image {
			position: absolute;
			top: -80px;
			right: 0;
			width: 49vw;
			height: 400px;
	}

	.text-block-image:before {
			top: 30px;
			right: -17px;
	}

	.text-block-image.animated:before {
			height: calc(100% - 10px);
	}

	.text-block-image:after {
			bottom: -20px;
			right: -17px;
			width: 0;
	}

	.text-block-image.animated:after {
			width: calc(100% + 132px);
	}

	.text-block-title {
			font-size: 7.5rem;
			right: 20px;
			left: unset;
			bottom: 30px;
			line-height: 1;
			letter-spacing: unset;
	}

	.text-block-content {
			width: 50%;
	}

	.text-block-content h2 {
			font-size: 2.5rem;
			margin-bottom: 10px;
	}
}

@media screen and (min-width: 1201px) {
	.text-block {
			padding-top: 83px;
			padding-bottom: 75px;
	}

	.text-block-left {
			width: 34.4%;
	}

	.text-block-image {
			top: -169px;
			width: 46vw;
			height: 471px;
	}

	.text-block-image:before {
			top: 86px;
			right: -27px;
	}

	.text-block-image.animated:before {
			height: calc(100% - 63px);
	}

	.text-block-image:after {
			bottom: -24px;
			right: -26px;
			transition: 5s 1.5s ease-out;
	}

	.text-block-image.animated:after {
			width: calc(100% + 132px);
	}

	.text-block-title {
			font-size: 10.625rem;
			right: 30px;
	}

	.text-block-content {
			width: 56.3%;
	}
}

@media screen and (min-width: 1441px) {
	.text-block {
			padding-bottom: 124px;
	}

	.text-block-left,
	.text-block-logo {
			width: 35.9%;
	}

	.text-block-image.animated:after {
			width: 100vw;
	}

	.text-block-title {
			bottom: 40px;
	}

	.text-block-content {
			width: 55%;
	}
}

/* solutions */
.solutions {
	position: relative;
}

.solutions .row {
	max-width: 1110px;
}

.solutions h2 {
	font-size: 2.188rem;
	margin-bottom: 44px;
	text-align: center;
	text-transform: uppercase;
}

.solutions-tab-links {
	display: none;
}

.solutions .content-tab-activate {
	text-align: left;
	padding: 15px 85px 21px 19px;
	font-size: 1rem;
	text-transform: inherit;
	position: relative;
	background-color: transparent;
	color: var(--color-black);
	font-weight: 600;
	display: flex;
	align-items: center;
	justify-content: space-between;
	/* border-bottom: 1px solid var(--color-secondary); */
	letter-spacing: -0.4px;
	line-height: 1.25;
	margin-left: calc(var(--gutter-size) * -1);
	margin-right: calc(var(--gutter-size) * -1);
	width: calc(100% + (var(--gutter-size) * 2));
}

.solutions .content-tab-activate.active:after {
	content: '\f106';
	color: var(--color-secondary);
}

.solutions .content-tab-activate:after {
	position: absolute;
	top: 50%;
	right: 18px;
	transform: translateY(-50%);
	font-size: 1.875rem;
	content: '\f107';
	font-weight: 400;
	font-family: var(--font-family-icon);
}

.solutions .content-tab-activate:focus,
.solutions .content-tab-activate:hover {
	border-color: transparent;
	/* border-bottom: 1px solid var(--color-secondary); */
}

.solutions .content-tab-activate.active {
	color: var(--color-white);
	background-color: var(--color-primary);
	border-bottom: solid 1px transparent;
}

.solutions .content-tab-activate:last-of-type {
	border-bottom: transparent;
}

.solutions .content-tab-activate i {
	font-size: 1.5rem;
	color: var(--color-secondary);
}

.solutions-tab-right {
	position: relative;
}

.solutions .content-tab {
	display: none;
	line-height: 1.6;
	font-size: 1rem;
	padding-top: 22px;
	margin-bottom: 35px;
}

.solutions .content-tab.active {
	display: block;
}

.solutions .content-tab.active:after {
	border-bottom: 1px solid var(--color-secondary);
	content: '';
	width: calc(100% + (var(--gutter-size) * 2));
	padding-top: 22px;
	position: absolute;
	margin-left: calc(var(--gutter-size) * -1);
	margin-right: calc(var(--gutter-size) * -1);
}

.solutions .content-tabs-row-inner {
	display: unset;
}

.solutions .content-tab p:last-of-type {
	margin-bottom: 0;
}

@media screen and (min-width: 768px) {
	.solutions {
			margin-bottom: 30px;
	}

	.solutions h2 {
			font-size: 2.5rem;
			margin-bottom: 92px;
	}

	.solutions-tab {
			display: flex;
			justify-content: space-between;
	}

	.solutions-tab-links {
			width: 46%;
			display: block;
			position: relative;
	}

	.solutions-tab-links:after {
			width: 2px;
			height: calc(100% + 50px);
			position: absolute;
			top: -41px;
			right: -15px;
			content: '';
			pointer-events: none;
			background-color: var(--color-secondary);
	}

	.solutions .content-tab.active:after {
			display: none;
	}

	.solutions .content-tab-activate {
			padding: 15px 38px 18px 24px;
			width: 100%;
			font-size: 1.063rem;
			margin: 0;
	}

	.solutions .content-tab-activate:after {
			display: none;
	}

	.solutions-tab-right {
			width: 50%;
			display: block;
	}

	.solutions .content-tab {
			font-size: 1.063rem;
			padding-top: 0;
			margin-bottom: 0;
	}

	.solutions-text {
			position: absolute;
			top: -68px;
			left: 0;
			opacity: 0.05;
			pointer-events: none;
	}
}

@media screen and (min-width: 1025px) {
	.solutions-tab-links {
			width: 45.6%;
	}

	.solutions-tab-links:after {
			height: calc(100% + 75px);
			right: -40px;
	}

	.solutions-tab-right {
			width: 44.3%;
	}
}

@media screen and (min-width: 1441px) {
	.solutions {
			margin-bottom: 56px;
	}
}


/* Attorney Resources */

.grid_wrapper {
	display: grid;
	justify-content: center;
}

.grid_wrapper .areas {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}

.grid_wrapper .areas .button{
	width: 100%;
	padding: 15px;
}

@media screen and (min-width:769px){
	.grid_wrapper{
		grid-template-columns: repeat(2, 1fr);
		grid-gap: 30px 20px;
		gap: 30px 20px;
	}
}

@media screen and (min-width:1025px){
	.grid_wrapper{
		grid-template-columns: repeat(3, 1fr);
	}
}

.flex_wrapper{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	align-items: center;
	justify-content: center;
	grid-gap: 30px;
	gap: 30px;
	flex-wrap: wrap;
}

.faq-disclaimer {
	font-size: 12px;
}


/* CONTENT YOUTUBE VIDEOS */
.content iframe{
	width: 100% !important;
	height: 300px !important;
	margin-bottom: 20px;
}

/* ABOUT FOOTER */

.about_footer .footer_inner{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	flex-direction: column;
	grid-gap: 30px;
	gap: 30px;
}

.about_footer img,
footer.about_footer .social-links{
	margin-bottom: 30px;
}

.info_wrapper{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	margin-top: 10px;
}

.info_wrapper i{
	width: 35px;
	height: 35px;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	align-items: center;
	justify-content: center;
	border: 1px solid var(--color-secondary);
	margin-right: 10px;
}

.info_wrapper p{
	margin-bottom: 0;
}

.about_footer .form-container{
	margin-bottom: 15px;
}

@media screen and (min-width:1025px){
	.about_footer .footer_inner{
		flex-direction: row;
		grid-gap: 0;
		gap: 0;
	}

	.footer_left,
	.footer_right{
		width: 50%;
	}

	.footer_left{
		padding-right: 30px;
		position: relative;
		padding-top: 50px;
		&:before{
			content: '';
			position: absolute;
			top: -30px;
			right: 0;
			width: 3px;
			height: calc(100% + 30px);
			background-color: var(--color-secondary);
		}
	}

	.footer_info{
		margin-bottom: 30px;
	}

	.about_footer .form-container{
		padding: 70px 70px 40px;
		border: 0;
		border-top: 3px solid var(--color-secondary);
		transform: translateY(-30px);
		height: calc(100% + 30px);
	}
}

/* .phone_link{
	font-size: 1.25rem;
} */

.fax{
	color: var(--color-secondary);
}

/* Confirmation Template */

body.page-template-template-confirmation main{
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	align-items: center;
}

body.page-template-template-confirmation .content h1{
	color: var(--color-secondary);
}

body.page-template-template-confirmation .content p{
	color: var(--color-white);
}

body.page-template-template-confirmation .content p strong{
	color: var(--color-secondary);
}

@media screen and (min-width:769px){
	body.page-template-template-confirmation .content h1{
		font-size: 5rem;
	}
}

/* SIDEBAR > YOU MAY BE INTERESTED IN */

section.sidebar_posts {
	color: #fff;
	padding: 30px 40px;
	background-color: #000;
	border-top: 8px solid var(--color-secondary);
	border-bottom: 8px solid var(--color-secondary);
}

section.sidebar_posts h2, section.sidebar_posts h3 {
	color: #fff;
}

section.sidebar_posts a {
	color: var(--color-secondary);
}

.swiper-pagination-bullet{
	background: #fff;
}

.swiper-pagination-bullet-active {
	background: var(--color-secondary);
}